%define name 	bluez-hcidump
%define version 1.41
%define release %mkrel 1

Name: 		%{name}
Summary: 	Bluetooth HCI packet dump
Version: 	%{version}
Release: 	%{release}

Source0:	http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	bluez-devel >= 2.23

%description
Bluetooth HCI packet dump.
 
%prep
%setup -q

%build
%configure2_5x
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_sbindir}/hcidump
%{_mandir}/*/*


%changelog
* Sun Feb 24 2008 Emmanuel Andry <eandry@mandriva.org> 1.41-1mdv2008.1
+ Revision: 174410
- New version

* Fri Jan 11 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.40-2mdv2008.1
+ Revision: 148985
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Aug 27 2007 Per Øyvind Karlsen <pkarlsen@mandriva.com> 1.40-1mdv2008.0
+ Revision: 72118
- new release: 1.40

* Thu Aug 02 2007 Olivier Blin <oblin@mandriva.com> 1.39-1mdv2008.0
+ Revision: 58069
- 1.39


* Thu Mar 01 2007 Emmanuel Andry <eandry@mandriva.org> 1.34-1mdv2007.0
+ Revision: 130590
- New version 1.34

* Sat Oct 28 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.33-1mdv2007.1
+ Revision: 73498
- New release 1.33
- import bluez-hcidump-1.31-1mdv2007.0

* Sat Jun 17 2006 Austin Acton <austin@mandriva.org> 1.31-1mdk2007.0
- 1.31

* Thu Feb 16 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.30-1mdk
- New release 1.30

* Tue Jan 10 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.29-1mdk
- New release 1.29

* Mon Dec 12 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.28-1mdk
- New release 1.28

* Tue Nov 01 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.27-1mdk
- New release 1.27

* Sat Oct 29 2005 Frederic Crozat <fcrozat@mandriva.com> 1.26-1mdk
- Release 1.26

* Wed Oct 05 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.25-1mdk
- New release 1.25

* Wed Jul 20 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.24-1mdk
- New release 1.24

* Wed Jul 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.23-1mdk
- New release 1.23

* Fri Jun 17 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.22-1mdk
- New release 1.22

* Wed May 18 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.21-1mdk
- New release 1.21
- %%{1}mdv2007.1
- Fix summary

* Sun Jan 23 2005 Erwan Velu <erwan@seanodes.com> 1.16-1mdk
- 1.16

* Sat Aug 14 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.10-1mdk
- Release 1.10

* Sat Jul 03 2004 Austin Acton <austin@mandrake.org> 1.9-1mdk
- 1.9

* Fri May 14 2004 Austin Acton <austin@mandrake.org> 1.8-1mdk
- 1.8
- configure 2.5

